.directory-ui{
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    padding: 1.5rem;
    border-radius: 10px;
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  }
  .directory-ui li{
    list-style: disc;
    margin-left: 5%;
    font-size: 20px;
    padding: 8px 0px;
  }
  
  .directory-title{
    font-weight: 700 !important;
    font-size: 2em !important;
    color: #CA7A2C !important;
    text-align: left !important;
  }

  .list{
    list-style: decimal;
  }
  .list li{
    font-size: 17px;
    padding: 8px 0px;
  }

  .box{
    width: auto !important;
  }

/* @import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600);
figure.snip1171 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  max-width: 310px;
  width: 100%;
  background-color: white;
  color: #333;
  text-align: left;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
figure.snip1171 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
figure.snip1171 img {
  max-width: 100%;
  height: 50%;
  vertical-align: top;
}
figure.snip1171 figcaption {
  background-color: #ffffff;
  padding: 20px 25px 50px;
}
figure.snip1171 h3 {
  position: absolute;
  bottom: 50%;
  text-transform: uppercase;
  padding: 0px 25px;
  line-height: 44px;
  margin: 0;
  left: 0;
  font-weight: 400;
  background-color: red;
  color: #ffffff;
}
figure.snip1171 h3 span {
  font-weight: 800;
}
figure.snip1171 h3:before {
  position: absolute;
  left: 100%;
  border-style: solid;
  border-width: 44px 0 0 12px;
  border-color: transparent transparent transparent red;
  content: '';
  top: 0;
}
figure.snip1171 p {
  font-size: 0.8em;
  font-weight: 500;
  text-align: left;
  margin: 0;
  line-height: 1.6em;
}
figure.snip1171 .price {
  position: absolute;
  top: 0;
  right: 0;
  color: #ffffff;
  background-color: red;
  padding: 0 10px;
  line-height: 40px;
  font-weight: 200;
  width: 30% !important;
}
figure.snip1171 .price:before {
  position: absolute;
  right: 100%;
  border-style: solid;
  border-width: 0 12px 40px 0;
  border-color: transparent red transparent;
  content: '';
  top: 0;
}

figure.snip1171 .size {
  position: absolute;
  top: 0;
  left: 0;
  color: #ffffff;
  background-color: red;
  width: 50px !important;
  height: 50px;
  padding: 0 10px;
  border-radius: 50%;
  display: flex;
  align-items: center;
}

figure.snip1171 a {
  text-decoration: none;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: red;
  line-height: 40px;
  padding: 0 10px;
  color: #ffffff;
  font-weight: 800;
  font-size: 0.9em;
  text-transform: uppercase;
}
figure.snip1171 a:before {
  position: absolute;
  right: 100%;
  border-style: solid;
  border-width: 0 0 40px 12px;
  border-color: transparent transparent red;
  content: '';
  top: 0;
}

figure.snip1171 a:hover{
  color: blue;
}

figure.snip1171.blue {
  background-color: white;
}
figure.snip1171.blue h3,
figure.snip1171.blue a,
figure.snip1171.blue .price {
  background-color: #2472a4;
}
figure.snip1171.blue .price:before {
  border-color: transparent #2472a4 transparent;
}
figure.snip1171.blue h3:before {
  border-color: transparent transparent transparent #2472a4;
}
figure.snip1171.blue a:before {
  border-color: transparent transparent #2472a4;
}
figure.snip1171.red {
  background-color: #ab3326;
}
figure.snip1171.red h3,
figure.snip1171.red a,
figure.snip1171.red .price {
  background-color: #ab3326;
}
figure.snip1171.red .price:before {
  border-color: transparent #ab3326 transparent;
}
figure.snip1171.red h3:before {
  border-color: transparent transparent transparent #ab3326;
}
figure.snip1171.red a:before {
  border-color: transparent transparent #ab3326;
}
figure.snip1171.orange {
  background-color: white;
}
figure.snip1171.orange h3,
figure.snip1171.orange a,
figure.snip1171.orange .price {
  background-color: #d67118;
}
figure.snip1171.orange .price:before {
  border-color: transparent #d67118 transparent;
}
figure.snip1171.orange h3:before {
  border-color: transparent transparent transparent #d67118;
}
figure.snip1171.orange a:before {
  border-color: transparent transparent #d67118;
}
figure.snip1171:hover img,
figure.snip1171.hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


  @media(max-width:1025px){
    figure.snip1171 {
      max-width: 280px;
    }
  } */

  .card{
    display: grid;
    grid-template-columns: repeat(4, 1fr) 100px;
    padding: 20px 20px 15px;
  }

  .card-img{
    grid-column: 5/6;
  }

  .card-img img{

    border-radius: 50%;
    width: 100px;
    height: 100px;
    box-shadow: 0 0 0 2px #ccc;
  }

  .card-info {
      grid-column: 1/5;
      grid-row: 1;
      padding: 5px 5px 20px 0;
      height: 250px;
  }

  .card-info h3{
    font-weight: bold;
    font-size: 30px;
  }
  .card-stats{    
    min-width: 150px;
    padding-top: 20px;
    border-top: 0.5px solid #999;
  }
  .card__stats__title{
    color: #999;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 5px;
  }

  .card-button{
    grid-column: span 3;
    border-top: 0.5px solid #999;
    padding-top: 15px;
  }

  .pc-mobile{
    display: none;
  }


  .top{
    display: none;
  }
  .top{
    position: fixed;
    bottom: 3%;
    right: 2%;
    z-index: 99;
  }

  .top:hover img{
    cursor: pointer;
    border-radius: 5px;
    background-color: #ccc;
  }
  
  .recommend{
    border-radius: 10px;
    border:1px solid #ccc;
    padding: 24px;
    background-color: white;
    margin-bottom: 30px;
  }

  .recommend-article{
    margin-bottom: 30px;
  }

  .article-side-page{
    background-color: transparent;
  }

  .link-m{
    margin-bottom: 10px;
  }

  .pc-view-link{
    display: none;
  }

  @media(max-width:1025px)  {
    .card-info {
        height: 280px;
    }
  }

  @media(max-width:911px){
    .card-info {
        height: 340px;
    }
    .pc-view{
      display: none;
    }
    .pc-mobile{
      display: block;
    }
    .mb-50{
      margin-bottom: 70px;
    }
    .card{
      border-radius: 10px;
      text-align: center;
      display: flex;
      text-align: center;
    }

    .card-img-mobile{
      margin-top: -60px;
    }
    .card-img-mobile img{
      width: 120px;
      height: 120px;
      border-radius: 50%;
      /* border: 5px solid #ffff; */
      box-shadow: 0 0 0 3px #a3d858;
    }

    .card-info{
      padding-top: 30px;
      padding-bottom: 10px;
    }
    .card-info h6{
      font-weight: bold;
      font-size: 26px;
    }
    .card-info p{
      font-size: 17px;
      text-align: left;
    }

    .card-stats{
      display: inline-block; 
      min-width: 80px;
      padding-top: 0px;
      border-top: 0px;
      margin-bottom: 10px;
    }

    .card__stats__title{
      font-size: 17px;
    }

    .recommend-article{
      margin-bottom: 80px;
    }
    .pc-view-link{
      display: list-item;
    }
  }



  @media(max-width:767px){
    .directory-ui li{
        margin-left: 12%;
    }
    .card-info {
        height: auto;
    }
    .recommend-article{
      margin-bottom: 80px;
    }
  }